#clients span { color:#333; }
#clients img { }
button.cta { padding: 20px 18px; font-size:28px; }
#features h5 { font-size: 16px; }
#intro.main-intro { padding: 173px 0px 100px 0px; }
button {
	background: #FFB40F;
	outline: none;
	border: none;
	display: block;
	margin-left: auto;
	border-radius: 0;
	text-shadow: none;
	margin-right: auto;
	color: white;
	padding: 10px 18px;
	text-transform: uppercase;
	-webkit-transition: 0.2s ease-in;
	-moz-transition: 0.2s ease-in;
	-ms-transition: 0.2s ease-in;
	-o-transition: 0.2s ease-in;
	transition: 0.2s ease-in;
	font-size:16px;
}

button:hover {
	outline: none;
	border: none;
	background: #FFA81E;
	cursor: pointer;
	-webkit-transition: 0.2s ease-in;
	-moz-transition: 0.2s ease-in;
	-ms-transition: 0.2s ease-in;
	-o-transition: 0.2s ease-in;
	transition: 0.2s ease-in;
}
